<div th:replace="fragments/header"></div>
<div class="container">
    <center>
        <h1>Add Paper</h1>
        <br />

        <form
                action="/add-paper"
                method="POST"
                th:object="${paper}"
        >
            <center>
                <div class="input-group col-sm-8">
                    <span class="input-group-addon col-3">Title</span>
                    <input type="text" th:field="*{title}" class="form-control col-9" />
                </div>

                <br />

                <div class="input-group col-sm-8">
                    <span class="input-group-addon col-3">URL</span>
                    <input
                            type="text"
                            th:field="*{url}"
                            class="form-control col-9"
                    />
                </div>

                <br />

                <br />

                <div class="input-group col-sm-8">
                    <span class="input-group-addon col-3">Abstract</span>
                    <textarea rows="3" maxlength="200" type="text" th:field="*{abstrak}" class="form-control col-9"></textarea>
                </div>

                <br />
                <div>
                    <input type="submit" value="Submit" class="btn btn-primary col-8" />
                </div>
            </center>
            <input
                    type="hidden"
                    th:name="${_csrf.parameterName}"
                    th:value="${_csrf.token}"
            />
        </form>
    </center>
</div>

<script>
  $(document).ready(function() {});
</script>
<div th:replace="fragments/footer"></div>
